@charset "UTF-8";

/*  FlickityのCSS
---------------------------*/
.flickity-enabled {
	position: relative;
}

.flickity-enabled:focus {
	outline: none;
}

.flickity-viewport {
	overflow: hidden;
	position: relative;
	height: 100%;
}

.flickity-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}

.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color: transparent;
	tap-highlight-color: transparent;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

/*  pc  */
@media screen and (min-width: 980px) {
.flickity-prev-next-button {
	position: absolute;
	top: 50%;
	width: 40px;
	height: 40px;
	border: none;
	margin-top: -20px;
	cursor: pointer;
	opacity: 1;
}
}

/*  sp  */
@media screen and (max-width: 979px) {
.flickity-prev-next-button {
	display: none;
}
}

.flickity-prev-next-button:hover {
	opacity: 1;
}

.flickity-prev-next-button:focus {
	outline: none;
}

.flickity-prev-next-button:active {
	opacity: 1;
}

.flickity-prev-next-button.previous {
	left: 0px;
	background-color: #16A6DF;
	background-image: url(../image/icon_prev.png);
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
	}
.flickity-prev-next-button.next {
	right: 0px;
	background-color: #16A6DF;
	background-image: url(../image/icon_next.png);
	background-size: 30px;
	background-repeat: no-repeat;
	background-position: center;
}

.flickity-rtl .flickity-prev-next-button.previous {
	left: auto;
	right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
	right: auto;
	left: 10px;
}

.flickity-prev-next-button:disabled {
	opacity: 0.6;
	cursor: auto;
}

.flickity-prev-next-button svg {
	display: none;
}